/** Shopify CDN: Minification failed

Line 138:9 Unexpected "{"

**/
body.gradient {
  background: #060707;
}

/* HEADER */
header a.header__icon.header__icon--cart span.svg-wrapper svg {
  display: none;
}

header a.header__icon.header__icon--cart span.svg-wrapper:before {
  content: " ";
  background: url('/cdn/shop/files/icon-warenkorb.svg');
  width: 20px;
  height: 21px;
  display: inline-block;
  background-position: center center;
  background-size: 100%;
  background-repeat: no-repeat;
}

.header__menu-item span, 
header.header nav a,
header a,
header .list-menu__item {
  font-style: normal !important;
  font-weight: normal !important;
}

header.header .mega-menu__link--level-2 {
    font-weight: 800 !important;
      font-size: 1.7rem;
}


header .header__inline-menu {
  text-transform: uppercase;
}

.scrolled-past-header header.header:after {
  content: " ";
  background: rgb(6,7,7) !important;
  background: linear-gradient(0deg, rgba(6,7,7,0) 7%, rgba(6,7,7,1) 60%) !important;
  position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    width: 100%;
    max-width: 100%;
    height: 120px;
    display: inline-block;
}

.header__heading-logo {
    height: auto;
    max-width: 40px;
}

.aktiv-livestream a::after,
.aktiv-livestream span::after {
    content: ' ';
    margin-left: 6px;
    background: #d50000;
    vertical-align: middle;
    line-height: 10px;
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 100%;
    margin-bottom: 3px;
    animation: blink 1s infinite;
}

@keyframes blink {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}


main {
  padding-top: 0 !important;
}

.price--sold-out .price-item.price-item--regular {display:none;}

h2.banner__heading,
.slideshow__text h2.banner__heading,
.h0 {
  font-family: 'Aileron-Black', sans-serif !important;
  font-size:26px;
  font-weight:700;
}

.main-page-title,
h1 {
  font-weight: bold;
  color: #fff;
  font-family: 'Aileron-Black', sans-serif !important;
}

main,
main .rte a,
main li,
main a,
main p {
  color: #fff;
  font-family: 'Aileron', sans-serif !important;
}

a.cart-item__name,
.cart-item__name,
h1, h2, h3, h4, h5, .h0, .h1, .h2, .h3, .h4, .h5,
h2.banner__heading,
h1,
.h1,
h2,
.h2,
h3,
.h3
h4,
.h4,
h5,
.h5,
h6,
.h6,
main h1,
main h2,
main h3,
main h4, {
  color: #fff !important;
  font-family: 'Aileron-Black', sans-serif !important;
  font-weight:700 !important;   
}

button,
a {
  font-family: 'Aileron-Black', sans-serif !important;
  font-weight:700 !important;  
}

.header__menu-item span,
header.header nav a {
  font-family: 'Aileron', sans-serif !important;
  font-weight: normal;
}

header .header__menu-item .header__active-menu-item,
header .header__menu-item span.header__active-menu-item {
  font-weight: bold;
}

#shopify-section-template--23871997903194__slideshow_RPU8Yy .banner__text,
.slideshow__text.slideshow__text--left,
main .shopify-section .slideshow__slide .banner-text,
main .shopify-section .slideshow__slide .banner-text p {
    font-size: 1.5rem !important;
    line-height: 29px;
}


main .shopify-policy__container {
  margin-top: 150px;
}



header.header nav summary a{
    color: #ffffffbf;
  text-decoration: none;
}


/* Kategorien mit video vorschau */
.category-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 0px;
  max-width: 1200px;
  margin: 0 auto;
}
.category-item {
  width: 25%;
  position: relative;
  overflow: hidden;
}
.category-item img,
.category-item video {
  width: 100%;
  transition: opacity 0.3s ease;
}
.category-item video {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.category-item:hover img {
  opacity: 0;
}
.category-item:hover video {
  opacity: 1;
}
.slider-counter__link--active.slider-counter__link--dots .dot {
  background-color: rgb(255 255 255);
}
.slider-button {
  color: rgb(255 255 255 / 75%);
}
.slider-button:not([disabled]):hover {
      color: rgb(255 255 255 / 100%);
}
.slider-counter__link--dots:not(.slider-counter__link--active):hover .dot {
    border-color: rgb(255 255 255 / 100%);
}
.slider-counter__link--dots .dot {
  border: 0.1rem solid rgb(255 255 255 / 50%);
}
.category-text {
  text-align: center;
  margin-top: 10px;
  position: absolute;
  bottom: 20%;
  left: 0;
  right: 0;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 20px;
  pointer-events: none;
  font-family: 'Aileron-Black', sans-serif !important;
  font-weight:700;
}
.category-text-two {
  text-align: center;
  margin-top: 10px;
  position: absolute;
  bottom: 16%;
  left: 0;
  right: 0;
  color: #fff;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  pointer-events: none;
}
@media (max-width: 797px) {
  .category-item {
    width: 49%;
    position: relative;
    overflow: hidden;
  }
}


main.content-for-layout .page-width.page-width--narrow {
  max-width: var(--page-width);
  padding-left: 5rem;
  padding-right: 5rem;
}

.cart__blocks,
main .total,
.totals>*,
.totals>h2,
.tax-note a,
.tax-note,
.totals {
  color:#000 !important;
}

footer.footer {
  margin-top:0 !important;
  padding-top: 0 !important;
  padding-bottom: 30px;
}
.footer {
  background: #fff;
  padding: 80px 0 25px 0;
  margin: 60px auto 0;
  background: url("/cdn/shop/files/footer-bg.jpg");
  background-position: center top;
  background-size: cover;
  color:#000;
  font-size: 11px;
}
.footer-wrap {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  font-size: 11px;
}

.footer-column {
  flex: 1;
  margin: 0 10px;
}
.footer-column.first {
  text-align: center;
  padding-top: 24px;
}
.footer-logo {
  max-width: 50px;
  margin-top: 15px;
}

.footer-logos-wrap {
  margin-top:90px;
}

.footer-logo-small {
  width: 100%;
  height: auto;
}

.footer h2,
.footer h3,
.footer h4 {
  color: #000
}

.footer h4 {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 10px;
  position: relative;
}

.footer h4:after{
  content: " ";
  display: inline-block;
  width:50px;
  height:1px;
  background:#000;
  position: absolute;
  bottom: 5px;
  left:0;
}

.footer ul {
  margin-left: 0;
  padding-left: 0;
}
.footer ul li {
  list-style: none;
  padding-left:0;
  margin-left:0;
  font-size: 11px;
}
.footer ul li a {
  text-decoration: none;
  color:#000;
  font-size: 11px;
  font-family: 'Aileron', sans-serif !important;
  font-weight:normal;
}

@media(min-width: 768px) {
  .footer-wrap {
    flex-direction: row
  }
}

.slideshow__slide .banner__buttons a,
.slideshow__slide .banner__buttons a.button {
    background: #fff;
    border-radius: 50px;
    color: #000 !important;
    padding: 10px 50px !important;
    height: auto;
    min-height: auto;
    text-transform: uppercase;
    /* font-weight: 700 !important; */
    letter-spacing: 0.5px;
    font-family: 'Aileron-Black', sans-serif !important;
    font-size: 12px;
    font-weight: 700 !important;
}


/*Videos der woche*/


.video-der-woche {
  margin: 5% auto;
  padding-right: 0;
}
  
.video-der-woche h2 {
    color: #fff;
    line-height: calc(1 + .3 / max(1, var(--font-heading-scale)));
    word-break: break-word;
  font-family: 'Aileron-Black', sans-serif !important;
  font-weight:700;
  font-size:18px;
}  

.shopify-section .image-with-text__text-item div.image-with-text__text p {
  font-size: 14px !important;
  color: #fff;
  line-height: 24px !important;;  
}

.video-der-woche p {
  font-size: 14px;
  color: #fff;
  margin-bottom: 20px;
  line-height: 24px;
}  
.video-der-woche .two-column-section {
  display: flex;
  flex-wrap: wrap;
  gap: 0px;
  align-items: center;
}
.video-der-woche .column {
  width: 100%;
}
@media(min-width: 768px) {
  .video-der-woche .column {
    width: 30%;
  }
  .video-der-woche .column.video-column {
    width:70%;
  }
}
.video-der-woche .cta-button {
  display: inline-block;
  margin-top: 10px;
  padding: 10px 20px;
  background-color: #fff;
  color: #000;
  text-decoration: none;
  border-radius: 50px;
  font-size:14px !important;
}

/* Responsives Video-Wrapper */
.video-der-woche .video-overlay {
  position: absolute;
  width:100%;
  height:100%;
  z-index:9;
  pointer-events:none !important;
  top: -9%;
}
  
.video-der-woche .video-responsive {
  position: relative;
  width: 100%;
  padding-bottom: 72.25%;
  height: 0;
  overflow: visible;
  border: 0;
  box-shadow: 0 0 0 rgb(255 255 255 / 0%);
  margin-bottom: 0px;
  margin-top: 90px;
}
.video-der-woche .video-responsive iframe {
    position: absolute;
    top: 7%;
    left: 20%;
    right: 0;
    width: 60%;
    height: 70%;
}



/* VIDEO REPONSIVE STANDARD */
.video-responsive {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  border-radius: 30px;
  border: 1px solid #fff;
  box-shadow: 0px 0px 60px rgb(255 255 255 / 50%);
  margin-bottom: 60px;
}
.video-responsive iframe {
    position: absolute;
    top: 0%;
    left: 0%;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 30px;
}

html body main {
  overflow:hidden;
}

.react-responsive-modal-modal.pp-modal div div.ecomsend__Modal__CustomDialog {
  z-index:9999;
  position: relative;
  -webkit-backdrop-filter: blur(10px) brightness(1.2);
}


/* Uberschrift */
  .headline-mitlinie {
    padding: 0px 2.5rem;
    position:relative;
    margin-bottom: 30px;
  }

  .custom-heading {
    display: inline-block;
    background-color: white;
    padding: 0.5em 1em;
    border-top-left-radius: 10px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 10px;
    position: relative;
    color: #000;
    margin: 0;
    font-weight: 700;
    font-family: 'Aileron-Black', sans-serif !important;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing:0.5px;
  }

  .custom-heading::after {
    content: " ";
    display: inline-block;
    width: 96px;
    height: 32px;
    background: url("/cdn/shop/files/round-corners-outside.svg") no-repeat center center;
    background-size: contain;
    bottom: 0;
    right: -80px;
    position: absolute;
    z-index: -1;
  }

  .custom-heading::before {
    content: " ";
    position: absolute;
    left: 100%;
    top: unset;
    bottom:0;
    height: 1px;
    background-color: white;
    width: calc(100vw - 100%);
    opacity: 1;
  }




/* LIVE BREAK - countdown-video */

.livebreak-section {
    position: relative;
    padding: 20px;
    max-width: 100%; /* Die Spalte geht nicht ganz bis nach rechts */
    margin: auto;
    overflow: hidden;
    color:#fff;
}

.livebreak-section .content {
  max-width:65%;
  text-align:left;
  padding: 7% 0;
}


.livebreak-section .content h2,
.livebreak-section .content h3 {
  font-family: 'Aileron-Black', sans-serif !important;
  font-weight:700;
}

.livebreak-section .content,
.livebreak-section .content h2,
.livebreak-section .content h3,
.livebreak-section .content p {
  color:#fff;
}

@media only screen and (min-width: 750px) {
    .livebreak-section .content h2 {
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 0;
        padding-bottom: 0;
        font-size:18px;
        font-family: 'Aileron-Black', sans-serif !important;
    }

    .livebreak-section .content h3 {
      font-family: 'Aileron-Black', sans-serif !important;
      font-weight: 700;
      font-size:18px;
    }

  .video-der-woche h2 {
        line-height: calc(0.7 + .3 / max(1, var(--font-heading-scale)));
        font-weight: 700;
        text-transform: uppercase;
        margin-bottom: 0;
        padding-bottom: 0;    
        font-size: 18px;
        font-family: 'Aileron-Black', sans-serif !important;
  }
  
}
.livebreak-section .content p {
    font-size: 14px;
    margin-top: 0;
}


.graphic1, .graphic2 {
    position: absolute;
    right:5%
}
.animate {
    animation: float 7s ease-in-out infinite;
}
.animate-oben {
    animation: float-oben 7s ease-in-out infinite;
}
  
.graphic-one {
  max-width: 45vw !important;
}
  
@keyframes float {
    0%, 100% { transform: translateY(0) translateX(0px); }
    50% { transform: translateY(-30px) translateX(-30px); }
}

@keyframes float-oben {
    0%, 100% { transform: translateY(-50px); }
    50% { transform: translateY(0px); }
}

  .graphics {
    position: absolute;
    right:0;
    bottom: -3%;
    padding-right: 27%;
  }
  .graphics img {
    position: absolute;
    right:0;
    bottom:0;
    max-width: 750px;
  }

  #countdown-timer h3 {
    margin-bottom: 0;
    font-family: 'Aileron-Black', sans-serif !important;
  }

#countdown {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  justify-content: flex-start;
  margin-top: 0;
  padding-top: 0;
}

.countdown-item {
  text-align: center;
}

#countdown .number {
  font-size: 55px;
  font-family: 'Aileron-Black', sans-serif !important;
  font-weight: bold;
  line-height: 59px;
}

#countdown .label {
  font-size: 0.9rem;
  color: #a5a5a5;
  font-family: 'Aileron-Black', sans-serif !important;
}

.separator {
  font-size: 2rem;
  font-weight: bold;
  margin: 0 5px;
}

/* Newsletter shopify */
.newsletter .newsletter__wrapper h2 {
  font-weight: 700;
  font-family: 'Aileron-Black', sans-serif !important;
  text-transform: uppercase;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size:18px;
}
.newsletter-form__field-wrapper input {
  color: #000 !important;
}
.newsletter .newsletter-form__button {
  color: #000 !important;
}

.newsletter p {
  font-size: 13px;
  color: #fff;
}

.newsletter .field__label, 
.newsletter .field label {
  color: rgb(0 0 0 / 75%);
}

.newsletter-form__field-wrapper .field__input {
  background: #fff;
  color: #000 !important;
  border: 0 !important;
  border-radius: 50px;
}
.newsletter-form__field-wrapper .field {
  border: 0 !important;
  border-radius: 50px;
}

.newsletter .newsletter__wrapper .field:after {
  box-shadow: 0 0 0;
}


.image-with-text .grid__item h2 {
  font-weight: bold;
  font-family: 'Aileron-Black', sans-serif !important;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 18px;
}



/* EIGENE SCHRIFTART*/
@font-face {
    font-family: 'Aileron';
    src: url('/cdn/shop/files/Aileron-Regular.woff') format('woff');
    font-weight: 400; /* Normal */
    font-style: normal;
}

@font-face {
    font-family: 'Aileron-Black';
    src: url('/cdn/shop/files/Aileron-Black.woff') format('woff');
    font-weight: 700; /* Bold */
    font-style: normal;
}

@font-face {
    font-family: 'Aileron';
    src: url('/cdn/shop/files/Aileron-Italic.woff') format('woff');
    font-weight: 400; /* Normal */
    font-style: italic;
}

@font-face {
    font-family: 'Aileron';
    src: url('/cdn/shop/files/Aileron-Bold.woff') format('woff');
    font-weight: 700; /* Bold */
}




@media screen and (min-width: 750px) {
    .slideshow__text-wrapper.banner__content {
        padding: 0rem 3rem;
    }
}




/* LIVEBREAK SLIDER */
.livebreak-slider {
position: relative;
max-width: 100%;
margin: auto;
overflow: hidden;
color: #fff;
}
.livebreak-slider .slide {
    display: none;
    opacity: 0;
    transition: opacity 2s ease-in-out;
    background-size: 100% !important;
    background-repeat: no-repeat;
}

.livebreak-slider .slide.active {
  display: block;
  opacity: 1;
  z-index: 1; /* Aktive Slide im Vordergrund */
}
.livebreak-slider .livebreak-section {
position: relative;
padding: 20px;
max-width: 100%;
margin: auto;
overflow: hidden;
color: #fff;
}
.livebreak-slider .content {
max-width: 65%;
text-align: left;
padding: 9% 0;
}
.livebreak-slider .content h2,
.livebreak-slider .content h3 {
font-family: 'Aileron-Black', sans-serif !important;
font-weight: 700;
}
.livebreak-slider .content,
.livebreak-slider .content h2,
.livebreak-slider .content h3,
.livebreak-slider .content p {
color: #fff;
}
@media only screen and (min-width: 750px) {
.livebreak-slider .content h2 {
font-weight: bold;
text-transform: uppercase;
margin-bottom: 0;
padding-bottom: 0;
font-size: 18px;
font-family: 'Aileron-Black', sans-serif !important;
}
.livebreak-slider .content h3 {
font-family: 'Aileron-Black', sans-serif !important;
font-weight: 700;
font-size: 18px;
}
}
.livebreak-slider .content p {
font-size: 14px;
margin-top: 0;
}
.livebreak-slider .graphics {
position: absolute;
right: 0;
bottom: -3%;
padding-right: 27%;
}
.livebreak-slider .graphics img {
position: absolute;
right: 0;
bottom: 0;
max-width: 700px;
}
.graphic1, .graphic2 {
position: absolute;
right: 5%;
}
.animate {
animation: float 7s ease-in-out infinite;
}
.animate-oben {
  animation: float-oben 7s ease-in-out infinite;
}
.graphic-one {
  max-width: 45vw !important;
}
.livebreak-slider .graphics .graphic-three {
  max-width: 45vw !important;
  z-index:0;
  right: -57%;
}
.graphic-two {
  z-index:2;
}
@keyframes float {
0%, 100% { transform: translateY(0) translateX(0px); }
50% { transform: translateY(-15px) translateX(-15px); }
}
@keyframes float-oben {
0%, 100% { transform: translateY(-15px); }
50% { transform: translateY(0px); }
}
.countdown-timer h3,
#countdown-timer h3 {
margin-bottom: 0;
font-family: 'Aileron-Black', sans-serif !important;
}

.countdown-timer .countdown-item {
  display: flex;
  flex-direction: column;
}
.countdown-timer,
#countdown {
display: flex;
align-items: center;
justify-content: flex-start;
gap: 10px;
margin-top: 0;
padding-top: 0;
}
.countdown-item {
text-align: center;
}

.countdown-timer .countdown-item span,
.countdown-timer .number,
#countdown .number {
font-size: 55px;
font-family: 'Aileron-Black', sans-serif !important;
font-weight: bold;
line-height: 59px;
  color:#fff;
}

.countdown-timer .separator {
  color:#fff;
  font-weight: bold;
}

.countdown-timer .countdown-item,
.countdown-timer .label,
#countdown .label {
font-size: 0.9rem;
color: #a5a5a5;
font-family: 'Aileron-Black', sans-serif !important;
}
.livebreak-slide {
display: none;
position: absolute;
top: 0;
left: 0;
width: 100%;
opacity: 0;
transition: opacity 0.5s ease-in-out;
min-height: 820px;
}
.livebreak-slide.active {
display: block;
opacity: 1;
}
.slider-navigation {
position: absolute;
bottom: 20px;
left: 50%;
transform: translateX(-50%);
display: flex;
align-items: center;
gap: 10px;
z-index: 10;
}
.slider-dot {
width: 10px;
height: 10px;
background-color: rgba(255,255,255,0.5);
border-radius: 50%;
cursor: pointer;
transition: background-color 0.3s ease;
}
.slider-dot.active {
background-color: #fff;
}
.slider-arrow {
color: #fff;
font-size: 24px;
cursor: pointer;
user-select: none;
background: rgba(0,0,0,0.3);
padding: 10px;
border-radius: 50%;
transition: background 0.3s ease;
}
.slider-arrow:hover {
background: rgba(0,0,0,0.5);
}

 .livebreak-slider {
    position: relative;
    overflow: hidden;
  }

  .slides-wrapper {
    display: flex;
    transition: transform 0.5s ease-in-out;
  }

  .slide {
    display: none;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    margin: 0;
  }

  .slider-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgb(255 255 255 / 0%);
    color: white;
    border: none;
    padding: 20px;
    cursor: pointer;
    z-index: 10;
    font-size: 75px;
    opacity: 0.5;
    transition: 0.3s opacity;
    text-shadow: 0px 0px 30px #000;
  }
.slider-nav:hover {
  opacity:1;
}

  .slider-nav.prev {
    left: 10px;
  }

  .slider-nav.next {
    right: 10px;
  }

.livebreak-slider.livebreak-section {
  padding: 0;
}
.product .product__description h1,
.product .product__description .h1 {
  font-size: calc(var(--font-heading-scale) * 2rem),
}


.collection-hero--with-image .collection-hero__image-container img,
.collection-hero--with-image .collection-hero__image-container .media>img {
  position:relative !important;
}


.full-unstyled-link {
  color:#000
}

.cart-notification-wrapper {
  z-index:99999
}


.footer-logos-wrap {
  vertical-align:middle;
}

.footer-logo-partner {
  max-width:70px;
  vertical-align:middle;
  display: inline-block;
  margin-left:10px;
  margin-right:10px;
}
.footer-logo-partner.klein {
    max-width:40px;
}




.facets-container .select__select {
  color:#fff;
}


.facets-container .select__select option {
  color:#000 !important;
}


/* RESPONSIVE */
@media (max-width: 1245px) {
  
  .livebreak-slider .content {
      max-width: 55%;
  }

  .livebreak-slider .graphics img {
    max-width: 570px;
  }


  .grid-container {
  grid-template-columns: repeat(3, 1fr) !important;
}

   

  
}


@media (max-width: 997px) {

.footer-column.first,
  .footer-column.two,
  .footer-column.last {
  width:100%;
  text-align: center !important;
}

.footer .footer-column.first h4:after,
.footer .footer-column.two h4:after,
.footer .footer-column.last h4:after {
  margin: 0 auto;
  right: 0;
}

.footer h4 {
  margin-bottom: 0;
}
  
  .footer-column.first br{
    display:none !important;
  }
  .footer-column.first p {
    margin-top:0
  }

.footer-logos-wrap {
  margin-top:0;
}
  
main .shopify-policy__container {
  margin-top: 100px;
}
  
    .livebreak-slider .graphics img {
        max-width: 90vw !important;
        margin-right: 0;
    }

  .livebreak-slider .graphics img.graphic-two {
      margin-right: 5vw;
  }

  .livebreak-slider .content {
        padding-bottom: 360px !important;
  }
  
 #countdown-timer {
        position: relative;
        z-index: 9;
        text-shadow: 0px 0px 30px #000;
        background: rgb(0 0 0 / 91%);
        border-radius: 9px;
        display: inline-block;
        padding: 0 6% 4%;
        position: absolute;
        bottom: 5%;
        left: 5%;
        right: 5%;
    }

  #countdown-timer span,
  #countdown .number {
  font-size: 30px;
  }

  #twitch-embed iframe {
    height: 100%;
    min-height: 260px;
  }
  
  .header__heading-logo {
    height: auto;
    max-width: 30px;
}

  
.footer {
    margin-top: 60px !important;
  padding: 7px 0 25px 0;
}
.footer-wrap {
    flex-direction: row;
    flex-wrap: wrap;
}
.footer-column {
    flex: auto;
    width: 25%;
    text-align: left !important;
    padding: 0 3%;
}
.video-der-woche .column {
  text-align: center;
  padding: 0 9%;
}

.video-der-woche .column.video-column {
  text-align:left;
  padding: 0 0;
}
  .video-der-woche .video-responsive {
    margin-top: 20px;
  }
.category-item .category-text {
    font-size: 13px;
}
.category-item .category-text-two {
    font-size: 11px;
    bottom: 14%;
}
  
  
.livebreak-slider .slide {
    background-size: cover !important;
}
  .livebreak-slider .video-responsive {
    margin-bottom: 5px;
  }

  .livebreak-slider .graphics {
    padding-right:0
  }
  

  .livebreak-slider .countdown-timer,
  .livebreak-slider #countdown {
    justify-content: center;
  }

  #countdown-timer {
    text-shadow: 0px 0px 30px #000;
  }

    .livebreak-slider .content {
        max-width: 87%;
        padding-bottom: 490px;
        margin: 0 auto;
        text-align: center;
  }

  .livebreak-slider .graphics img {
    max-width: 470px;
  }

  .graphic-one {
    max-width: 86vw !important;
  }
  .graphic-three {
    max-width: 86vw !important;
  }


  .grid-container {
  grid-template-columns: repeat(2, 1fr) !important;
}
  
}


@media (max-width: 630px) {

.slideshow__text.banner__box,
.banner--mobile-bottom .slideshow__text.banner__box,
.slideshow__text {
  padding-top:0;
  padding-bottom:0
}

.slideshow__text.banner__box>*+.banner__buttons {
    margin-top: 0;
}
  

.category-item img {
  transition: opacity 0.3s ease, transform 0.5s ease;
}

  .category-item:active img,
  .category-item:hover img {
    opacity: 1;
    transform: scale(1.1) rotate(3deg);
  }
  .category-item:hover video {
    opacity: 0;
  }
}



@media (max-width: 530px) {

    .footer-wrap {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .footer-column {
        flex: auto;
        width: 42%;
        text-align: left !important;
        padding: 0 3%;
    }
  
}






.team-section table img {
    width: 90%;
    max-width: 500px;
}

.team-section table {
  width: 100% !important;
  margin: 0 auto;
  height: auto !important
}
.team-section table tr {
  height: auto !important
}
.team-section table th,
.team-section table td {
  width: 100% !important;
  max-width:49% !important;
  height: auto !important
}

@media (max-width: 768px) {
    .team-section table th,
    .team-section table td {
        display: block;
        width: 100%;
      max-width:100% !important;
    }
}



@media screen and (min-width: 750px) {
    .section-template--24439303176459__cart-items-padding {
        padding-top: 130px;
    }
}

@media screen and (min-width: 750px) {
    .collection-hero__title+.collection-hero__description {
        width: 100%;
        max-width: 100%;
    }
}


/* Mobile: Slider-Effekt ohne JavaScript */
@media (max-width: 768px) {
    .logo-leiste .grid-container {
        display: flex !important;
        overflow-x: auto;
        scroll-snap-type: x mandatory !important;
        -webkit-overflow-scrolling: touch;
        gap: 10px;
        padding: 10px;
        cursor: grab;
        white-space: nowrap;
        position: relative;
    }

    .logo-leiste .grid-item {
        flex: 0 0 50%;
        scroll-snap-align: start;
        animation: scroll 10s linear infinite;
    }
    .logo-leiste .grid-container:active {
        cursor: grabbing; /* Beim Ziehen soll sich der Cursor ändern */
    }

    .logo-leiste .grid-container::-webkit-scrollbar {
        display: none; /* Versteckt die Scroll-Leiste auf mobilen Geräten */
    }
}


    @keyframes scroll {
        from {
            transform: translateX(0);
        }
        to {
            transform: translateX(-100%);
        }
    }